
position: relative; * { margin: 0px; padding: 0px; }

html, body { width: 100%; height: 100%; padding: 0; margin: 0;  font-size: 12px; 
background:  #710419;
color: #000000;
font-family: "Lucida Grande", Times New Roman, Helvetica, sans-serif;
line-height: 1.5;
}

a { outline: none; -moz-outline: 0; border: none; border-width: 0px; }
a:active { outline: none; -moz-outline: 0; }
a:focus { outline: none; -moz-outline: 0; }

img { border: none; border-width: 0px; }

.clear { clear: both; font-size: 0; line-height: 0; height: 0; }

*html #main { height: 100%; }


p {       line-height: 1.5;
    margin: 19px 0;
    font-size: 14px;}
a { text-decoration: underline; color: #ffffff; }
a:hover { text-decoration: none; }

/* ----- h1- h6 ----- */

h1 {
    color: #fff;
    font-family: Conv_RobotoRegular,Arial;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2;
    margin: 15px 0;}
h2 {
	color: #fff;
	margin: 15px 0;
	line-height: 1.2;
	font-family: Verdana;
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}
h3 { font-size: 16px; color: #fff; margin: 15px 0; line-height: 1.2; font-weight: normal;  font-family:  Conv_RobotoRegular, Arial; }

table { border-collapse: collapse; }
input { font-family: arial; font-size: 8pt; color: #000; }
textarea { font-family:  arial; font-size: 8pt; color: #000; }
ul { list-style: none; margin:0px; padding: 0px; }

 /* ----- header ----- */
header {
			background: url("/themes/default/images/center_header.jpg") repeat-x scroll 0% 0%;
    display: block;
    height:214px;
    margin: 0 auto;
    position: relative;
    width: auto;
	min-width: 1226px;
}

.left_header{
		background: url("/themes/default/images/left_header.jpg") no-repeat scroll 0% 0%;
   float: left;
    display: block;
    height: 214px;
    width: 536px;

}

.center_header{
position:relative;
		float:left;
		width: auto;
		height:214px;

}

#mobile_version_phone {
	display:none;
}

.right_header{
		background: url("/themes/default/images/right_header.jpg") no-repeat scroll 100% 0%;
    float: right;
    width: 278px;
    height: 214px;
	position:relative;
    display: block;

}
.center_main{
background: #710419 url("/themes/default/images/center_main.jpg") repeat-x scroll 0% 0%;
display: block;
height: 150px;
margin: 0;
position: relative;
width: 100%;
}

.center_main table{
}

.fon_left_main{
		background: url("/themes/default/images/left_main.jpg") no-repeat scroll 0% 0%;
   float: left;
    display: block;
    height: 150px;
    width: 20%;
}

.fon_center_main{
	
position:relative;
		float:left;
		width: 60%;
		height:150px;
}


.fon_right_main{
		background: url("/themes/default/images/right_main.jpg") no-repeat scroll 100% 0%;
    float: right;
    width: 20%;
    height: 150px;
	position:relative;
    display: block;
}
/* ----- logo ----- */
.logo_header{
position: absolute;
height: 99px;
width: 350px;
display: block;
top: 91px;
left: 94px;
}

.info_header {
font: 25px Times New Roman,sans-serif;
left: -80px;
position: absolute;
top: 82px;
font-size: 25px;
color: #404040;
font-weight: bold;
text-align: center;
}

.phone_header {
font-family: Times New Roman;
text-align: right;
color: #404040;
white-space: nowrap;
position: absolute;
top: 78px;
right: 80%;
}
.phone_header a{
	color: #404040;
	text-decoration:none;
}

.phone_header p{
	margin:0px;
	font-size: 25px;
	line-height: 1.2;
}

/* ----- center_main ----- */   


nav {
	position: relative;
	width: 745px;
	top: -12px;
	margin: 0 auto;
}
nav a {
	color: #fff;
	font-family: Verdana;
	font-size: 12px;
	padding: 8px 6px 8px;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
}

nav li {
    float: left;
    text-align: center

}
nav li:hover > a {
	color: rgba(255,255,255,0.85);/* url("/themes/default/images/act_menu.png") no-repeat scroll 50% 30%;*/
	}
nav li:hover {
    text-decoration: underline;
}
nav > ul > li::after {
	content: url("/themes/default/images/menu_uzo.gif");
	position: relative;
	top: 12px;
	margin-left: 5px;
}

nav > ul > li:first-child::before {
	content: url("/themes/default/images/menu_uzo.gif");
	position: relative;
	top: 12px;
	margin-right: 5px;
}

nav a:hover{
	text-decoration:none;
}

.first_menu_goods ul {
    display: none;
    position: absolute;
    border: 1px solid rgba(255,255,255,0.15);
	background:#660417;
	z-index:100;
	width:240px;
	border-radius: 15px;
	padding: 5px;
	-webkit-box-shadow: 0 3px 25px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 3px 25px 0px rgba(0, 0, 0, 0.6);
	box-shadow: 0 3px 25px 0px rgba(0, 0, 0, 0.6);
}

.first_menu_goods ul li {
	border-bottom: 1px solid #660417;
	float: none;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}

.first_menu_goods ul a {
	padding: 10px;
	display: table-cell;
	width: 190px;
}
.first_menu_goods ul li:hover{
	background: rgba(255,255,255,0.1) url("/themes/default/images/left_li_act.png") no-repeat scroll 95% 50%;
	border-bottom:1px solid #fff;
}
.first_menu_goods ul li:hover a{
	text-decoration: none;
	display: table-cell;
}
.first_menu_goods ul li a{
	text-decoration: none;
}
.first_menu_goods ul li.active{
	border-bottom:1px solid rgba(255,255,255,0.5);
	background: rgba(255,255,255,0.05);
}
.first_menu_goods ul li.active a{
	color: rgba(255,255,255,0.5);
}
.first_menu_goods ul li::before {
	content: ' ';
	background: url("/themes/default/images/circle.png") no-repeat scroll 50% 50%;
	width: 10px;
	height: 10px;
	display: table-cell;
}
.first_menu_goods ul li::after {
	content: " ";
	margin-left:0px;
}
.first_menu_goods ul li:first-child::before {
	content: " ";
	margin-left:0px;
}

.first_menu_goods:hover > ul {
    display: block;
}
nav li li {
	text-align: left;
}
.second_menu {
    display: none;
    position: absolute;
    border: 1px solid #fff;
	background:#660417;
	z-index:100;
}

.second_menu li {
	border-bottom:1px solid #fff;
    float: none;
    padding: 10px;
    margin-left:5px;
    margin-right:5px
}

.second_menu a{
font-size: 15px;
padding: 0px;
}
.second_menu li::before {

margin-left:0px;
}
.second_menu li:first-child::before {
content: " ";
margin-left:0px;
}
.second_menu li::after {

margin-left:20px;
margin-right:0px;
}


.first_menu:hover > .second_menu {
    display: block;
}

/**/

.second_menu_news {
    display: none;
    position: absolute;
    border: 1px solid #fff;
	background:#660417;
	z-index:100;
}

.second_menu_news li {
	border-bottom:1px solid #fff;
    float: none;
    padding: 10px;
    margin-left:5px;
    margin-right:5px
}

.second_menu_news a{
font-size: 15px;
padding: 0px;
}
.second_menu_news li::before {

margin-left:0px;
}
.second_menu_news li:first-child::before {
content: " ";
margin-left:0px;
}
.second_menu_news li::after {

margin-left:20px;
margin-right:0px;
}


.first_menu_news:hover > .second_menu_news {
    display: block;
}
/**/








.h_main{
color: #fff;
font-family: "Lucida Grande", Times New Roman, Helvetica, sans-serif;
line-height: 1.5;
text-align: center;
font-size: 22px;
font-weight: bold;
margin-top: 10px;
}

.h_main span::before {
	background: url("/themes/default/images/title1.gif") no-repeat 100% 60%;
	margin-left:5px;
	display: inline-block;
	width: 40px;
	height: 20px;
	content: " ";
	background-size: 100%;
}

.h_main span:after{
	background: url("/themes/default/images/title2.gif") no-repeat 0% 60%;
	margin-left:5px;
	display: inline-block;
	width: 40px;
	height: 20px;
	content: " ";
	background-size: 100%;
}

 /* ----- main ----- */
#main{
min-width: 1226px;
margin: 0 auto;
overflow: hidden;
width: auto;
}

.container{
width: 1217px;
position: relative;
margin: 0 auto;
}

.main_2 .text_main {
	margin-top:-5px;
}
 /* ----- left_content ----- */
.left_content{
	float: left;
	margin-top: 0;
	width: 260px;
}
.h_left_menu {
	background: url("/themes/default/images/fon_hmenu.png") no-repeat scroll 0% 50%;
	color: #660417;
	font-family: "Lucida Grande", Times New Roman, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 11px 22px 11px;
	text-align: center;
	margin-top: 11px;
}
 /* ----- info_left ----- */
.info_left {
	background: #660417;
	overflow: hidden;
	margin-left: 0;
	margin-top: 26px;
	width: 100%;
	border-radius: 10px;
	-webkit-box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	padding: 0px 9px;
	width: 230px;
	float: left;
	margin-bottom: 25px;
	border: 1px solid rgba(255,255,255,0.15);
}
.info_left li {
margin: 12px 17px 7px;
height: 243px;
overflow: hidden;
width: 100%;
padding-bottom: 8px;
}

.info_left li img{
height: 100%;
width: 85%;}
 /* ----- left_menu ----- */
.left_menu {
	background: #660417;
	overflow: hidden;
	margin-left: 0;
	margin-top: 0;
	width: 100%;
	border-radius: 10px;
	-webkit-box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:   11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	margin-left: 0;
	width: 232px;
	float: left;
	padding: 0px 7px 15px;
	border: 1px solid rgba(255,255,255,0.15);
}
.left_menu li {
    margin: 1.3px 5px 0px;
	border-bottom:1px solid #660417;
}
.left_menu li a {
	font-size: 12px;
	font-weight: bold;
	outline: none;
	padding: 5px 2px 7px 10px;
	margin: 0;
	text-decoration: none;
	color: #ffffff;
	font-family: Verdana;
	display: table-cell;
	width: 200px;
}
.left_menu li::before {
	content: ' ';
	background: url("/themes/default/images/circle.png") no-repeat scroll 50% 50%;
	width: 10px;
	height: 10px;
	display: table-cell;
}

.left_menu li:hover{
	border-bottom:1px solid #fff;
	background: rgba(255,255,255,0.1) url("/themes/default/images/left_li_act.png") no-repeat scroll 95% 50%;
}
.left_menu li.active{
	border-bottom:1px solid rgba(255,255,255,0.5);
	background: rgba(255,255,255,0.05);
}
.left_menu li.active a{
	color: rgba(255,255,255,0.5);
}
.left_menu li:last-child {
    border-bottom: medium none;
}
 /* ----- catalog_left ----- */
.catalog_left{
    background: #660417;
    overflow: hidden;
    margin-left: 0;
    margin-top: 27px;
    width: 230px;
    border-radius: 10px;
	-webkit-box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:   11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
    float: left;
    padding: 0px 8px;
	border: 1px solid rgba(255,255,255,0.15);
}
.catalog_left li {
    margin: 0 15px 7px;
    width: 90%;
}

.catalog_left img{
    width:200px
}

.catalog_left p{
    margin:8px 0px;
	text-align: center;
}

.catalog_left a{
    color:#fff;
    font-weight: bold;
	text-align: left;
}

.catalog_left span{
        text-align: center;
    color: #FFB27F;
}

 /* ----- right_content ----- */
.right_content {
	float: left;
	margin-top: 0;
	width: 919px;
	background: #660417;
	border-radius: 10px;
	-webkit-box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:   11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	box-shadow: 11px 11px 9px 0px rgba(0, 0, 0, 0.6);
	margin-left: 20px;
	margin-bottom: 19px;
	border: 1px solid rgba(255,255,255,0.15);
	font-family: Verdana;
}

/* ----- catalog ----- */
.catalog {
	float: left;
	margin-bottom: 0;
	margin-left: 18px;
	margin-top: 11px;
	width: 100%;
}
.title_catalog {
background: url("/themes/default/images/fon_h.png") no-repeat scroll 0% 50%;
color: #660417;
font-family: "Lucida Grande", Times New Roman, Helvetica, sans-serif;
font-size: 23px;
font-weight: bold;
padding: 8px 22px 8px;
text-align: left;
}

.block_catalog {
    width: 100%;
}
.block_catalog li {
float: left;
font-family: Arial;
margin: 0px;
    margin-top: 0px;
padding: 0;
position: relative;
width: 443px;
margin-top: 30px;
text-align: center;
}

.block_catalog img{
    width:50%;
}

.block_catalog p {
text-align: center;
margin: 1px 14px 0;
font-size: 16px;
min-height: 68px;
font-weight: bold;
}


.block_catalog a{
color:#fff;
}

.block_catalog span{
text-align: center;
color: #FFB27F;
text-decoration: none;
font-weight: normal;
font-size: 15px;
}

/* ----- info_main ----- */
.info_main {
	border: 4px solid #fff;
	float: left;
	margin-right: 30px;
	padding: 10px 28px;
	text-align: center;
}
.info_main p {
padding: 2px 7px 2px 4px;
font-size: 14px;
color: white;
font-family: Verdana;
text-align: center;
margin: 0px 0px 8px;
font-weight: bold;
}
/* ----- soc_main ----- */
.soc_main{
text-align: center;
float: left;
border-bottom: 1px solid #fff;
margin-top: 39px;
padding-bottom: 46px;
width: 93%;
margin-left: 42px;
}

.soc_main li{
	float:left;
}

.soc_main li:first-child{
margin-left: 34%;}

/* ----- comment_main ----- */
.comment_main{
margin-top: 43px;
float: left;
margin-left: 45px;
margin-right: 60px;
}
	
.comment_main p{
padding: 2px 7px 2px 4px;
font-size: 14px;
color: white;
font-family: Verdana;
text-align: justify;
margin: 0px 0px 48px;
}
.comment_main li{ margin-bottom:40px;}	
/* ----- text ----- */
.text_main {
	color: #8c8c8c;
	float: left;
	margin-left: 14px;
	margin-top: 0;
	margin-left: 42px;
	margin-right: 76px;
}
.text_main p {
	font-size: 14px;
	font-weight: normal;
	margin: 15px 0;
	text-align: justify;
}
.text_main  .catalog_list_one p{
	text-align: center;
	text-indent: 0;	
}

.text_main span {
	!font-weight: normal;
	!font-size: 20px;
	color: rgba(255,255,255,0.9);
}

.text_main .blok_news span, .text_main span.date, .text_main .tarticul span  {
	font-weight: normal;
	font-size: 16px;
	color: #ccc;
}
.tarticul {
	margin-bottom: 5px;
	font-size: 18px;
}
.text_main .blok_news p a {
	font-weight: normal;
	font-size: 13px;
	color: rgba(255,255,255,0.5);
}
.blok_news {
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.blok_news:last-child {
	border-bottom: none;
	margin-bottom: 35px;
}
 /* ----- footer ----- */
.fon_footer {
	background: url("/themes/default/images/footer.jpg") repeat-x scroll 0% 0;
	width: 100%;
	min-width:1226px;
}
 
footer {
	background: url("/themes/default/images/fon_footer.jpg") no-repeat scroll 50% 0%;
    display: block;
    height: 115px;
    margin: 153px auto 0px;
    position: relative;
    width:1226px;
	
}

.mail_footer {
	left: 50%;
	position: absolute;
	top: 56px;
	color: #fff;
	margin-left: -73px;
}
.mail_footer a {
 color: #fff;
font-family: "Lucida Grande", Times New Roman, Helvetica, sans-serif;
line-height: 1.5;
}
/**/
.catalog_description {
	width:99%;
}
.tetext {
	color:#ffffff;
	font-weight:normal;
	width:95%;
}
.backtonews {
	margin-bottom: 35px;
}
.alert {
	margin-bottom: 35px;

}
.alert td {
	padding: 0;
}
#alert {
	width:100%;
	margin:20px auto;
	overflow:hidden;
}
#alert_left {
	float:left;
	width:50%;
}
#alert_right {
    float: left;
    width: 35%;
    padding: 65px 0px 65px 10%;
	background: rgba(255,255,255,0.1);
}

.one_prise {
	color: #FFB27F;
	font-size: 20px;
	margin:20px 0px 10px 0px;
}
#div_preorder {
	margin-top: 15px;
}
hr {
	border-bottom: 1px solid #fff;
}
.tetext h1, .tetext h2, .tetext h3 {
	color:#ffffff;
}
.tetext h1 {
	text-transform:uppercase;
} 
.tetext a {
	color:#ffffff;
}
.tetext a:hover {
	color:#ffffff;
}
.tetext ul, .tetext ol {
	margin: 10px 0px 10px 30px;
	list-style: disc outside;
	font-size: 14px;
}
.tetext li {
	color: #ffffff;
	margin: 15px 0;
}
.toprice {
	color: #ffffff;
	font-weight: normal;
	font-size: 16px;
}
.text_main .toprice span{
	color: #ffffff;
	font-weight: normal;
	font-size: 20px;
}
 
.nim_title {
	overflow: hidden;
	height: 45px;
	margin: 3px 0px;
	color: #fff;
	font-size: 16px;
	line-height: 15px;
	text-align: center;
}
.jcarousel-skin-tango2 a {
	text-decoration:none;
}
.jcarousel-skin-tango2 a:hover {
	text-decoration:none;
}
.last-news li {
	margin:10px 0px 30px 0px;
}
.block_news {
	margin:20px 0px;
}
.youtube_fields {
	width:99%;
	margin:20px 0px;
}
.youtube_item {
	width: 400px;
	float: left;
	margin: 0 20px 30px 0;
	min-height: 220px;
	border: 1px solid rgba(255,255,255,0.1);
	background: rgba(255,255,255,0.2);
	padding: 5px;
	text-align: center;
}
.youtube_item iframe {
	height: 220px;
}
.youtube_item:nth-child(2n) {
	margin-right: 0;
}
.catalog_photos_area {
	width:540px;
	float:left;
	margin:0;
}
.catalog_description {
	width: 280px;
	float:left;	
	margin:0;	
}
.catalog_description p {
	text-indent: 0px;
}
.catalog_addonfield {
	overflow:hidden;
	width:99%;
	padding:10px 0px;
	font-size:20px;
	color:#ffffff;
}
.catalog_addonfield span {
	float:left;
}
.catalog_addonfield div {
	float:left;
	padding:0px 10px;
}
.catalog_add_photo p {
	text-indent: 0px;
	font-size:11px;
	padding:1px 5px 3px 5px;
}
.tbl_sr {
	border-collapse:collapse;
}
.tbl_sr img {
	width:96%;
	border:1px solid #ffffff;
}
.tbl_sr td, .tbl_sr th {
	padding:10px 0px;
	width: 50%;
}
.text_main img, .text_main iframe {
}
.tbl_sr td span {
	margin-left:10px;
	display:block;
}
#div_preorder a {
	width: 230px;
	display: block;
	padding: 5px 5px 7px;
	margin: 5px;
	background: url("/themes/default/images/fon_h_2.png") no-repeat scroll 50% 50%;
	text-decoration: none;
	color: #710419;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
#div_preorder a:hover {
	background: url("/themes/default/images/fon_h_2.png") no-repeat scroll 50% 100%;
	color: #710419;
}
.add_more_services a {
	width: 230px;
	display: block;
	padding: 5px 5px 7px;
	margin: 5px;
	background: url("/themes/default/images/fon_h_2.png") no-repeat scroll 50% 50%;
	text-decoration: none;
	color: #710419;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.add_more_services a:hover {
	background: url("/themes/default/images/fon_h_2.png") no-repeat scroll 50% 100%;
	color: #710419;
}
.bottom_info {
	overflow: hidden;
	width: 845px;
}

.sm_news {
	width: 100%;
	font-family: verdana;
	margin-left: 10px;
}
.sm_news a {
	text-decoration: none;
}
.sm_news li {
	margin:2px 2px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	padding:5px 0px;;
}
.sm_news li:last-child {
	border-bottom:none;
}
.onm_date {
	color: #ccc;
	font-size: 11px;
	margin: 5px 0;
}
.onm_title {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
}
.onm_text {
	text-align:left;
	color: rgba(255,255,255,0.5);
	text-decoration: underline;
}
.catalog_left a.onm_more {
	float: right;
	padding: 10px 0 15px;
	display: inline-block;
}
.static {
	padding: 5px 20px 35px 0;
}
.body_2 .left_content {
	display: none;
}
.body_2 .right_content {
	width: 1200px;
	margin-left: 0;
}
.body_2 .pathway {
	background: url("/themes/default/images/fon_h_3.png") no-repeat scroll 0% 50%;
}
.body_2 .catalog_description {
	width: 560px;
}
.body_2 #div_preorder, .body_2 .add_more_services {
	margin-top: 0;
	float: left;
	margin-bottom: 10px;
}
.body_2 .one_text {
	overflow: hidden;
	float: left;
	margin: 0px 0 0 10px;
}
.body_2 .youtube_item {
	width: 347px;
}
.body_2 .youtube_item:nth-child(2n) {
	margin-right: 20px;
}
.body_2 .youtube_item:nth-child(3n) {
	margin-right: 0;
}
.body_2 .youtube_item iframe {
	height: 196px;
}
.body_2 .bottom_info {
	overflow: hidden;
	width: 1115px;
}
.body_2 #show_form {
	background-color: #f0f0f0;
	border: 2px solid #660417;
	border-radius: 0;
	left: 50%;
	margin: 0 0 0 -215px;
	position: fixed;
	top: 100px;
	width: 430px;
	z-index: 4321;
}
.show_form_inner {
	font-family: arial;
}
#show_form_close {
	font-family: arial;
}
#mobile_price, #mobile_preorder {
	display:none;
}
.show_form_send span {
	width: 140px;
	display: block;
	padding: 7px 5px 5px;
	margin: 10px 5px 20px;
	background: url("/themes/default/images/fon_h_2.png") no-repeat scroll 50% 50%;
	text-decoration: none;
	color: #710419 !important;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.show_form_send span:hover {
	background: url("/themes/default/images/fon_h_3.png") no-repeat scroll 50% 100%;
	color: #710419;
}
#form_find_buton {
	float:left;
	width:30px;
	height:30px;
	margin:1px 0px 0px 0px;
	background: #cecece url("/themes/default/images/lup.png") no-repeat scroll 50% 50%;
	border:1px solid #fff; 
		border-radius:5px;
}
#form_find_buton:hover {
		border:1px solid #000; 
}
#form_find_word {
	float:left;
	height:28px;
	padding:0px 20px;
	margin:0px 5px 0px 0px;	
	width:100px;	
	border-radius:5px;
	font-weight:bold;
	font-size:16pt;
}
#l_form_find {
	padding:20px;
	overflow:hidden;
}
#goodforyou {
	width:50%;
	display:none;
	left: 50%;
    margin: 0 0 0 -250px;
    position: fixed;
	padding:30px;
    top: 100px;
    width: 500px;
	background:#dec4ab;
	background:#7d293a;
	border: 3px solid #fff;
    border-radius: 10px;
    z-index: 4321;
	text-align:center;
	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7);	
}
#goodforyou a {
	font-weight:bold;
}
#goodforyou.show {
	display:block;
}
.lightbox_2 {
	display:none!important;
}
.mob_footer {
	display:none;
}
#li_news {
	display:none;
}
.mobile_preorder {
	display:none;
}
.tit_1 {
	display:none;
}
.catalog_list_one {
	width:403px;
}

.a_main_catalog {
	display:none;
	color: #d9d9d9;
}

.a_main_catalog a {
	color: #d9d9d9;
}

@media screen and (max-width: 980px) {

.a_main_catalog {
	display:block;
}

#li_news {
	display:block;
}

.tit_2 {
	display:block;
	font-size:20px;
	text-align:center;
	padding-top:10px;
}

.toggleMenu {
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	background: rgba(69, 70, 71, 0.8) url("../images/menu.png") no-repeat scroll 50% 50%;
	color: #fff;
	padding: 0;
	position: fixed;
	top: 0;
	z-index: 3000;
	left: 0;
}
header {
	width: 100%;
	height: 50px;
	background: url("/themes/default/images/fon-mobile2.jpg") repeat-x scroll 0% 0%;
	position: fixed;
	z-index: 99;
	top: 0;
}
.right_header {
	background: url("/themes/default/images/right_header.jpg") no-repeat scroll 100% 0%;
	float: right;
	width: 278px;
	height: 214px;
	position: relative;
	display: none;
}
.left_header {
	width: 100%;
	margin: 0 0 0 50px;
	height: auto;
	float: left;
	width: 163px;
	background: none;
}
.logo_header {
	background: url("/themes/default/images/logo-mobile.jpg") no-repeat 0 0;
	background-size: 100%;
	position: static;
	height: 50px;
	width: auto;
}
.center_header {
	position: static;
	width: auto;
	height: 50px;
}
.info_header {
	position: static;
	top: 0;
	left: 0;
	font-size: 13px;
	color: #676767;
	padding-left: 8px;
}

#main {
	width:100%;
	overflow:hidden;
	min-width:auto;
	margin-top: 50px;
}
.center_main {
	height:auto;
}
.fon_left_main, .fon_right_main {
	display:none;
}

.fon_center_main {
	width:100%;
	padding-bottom:20px;
	height:auto;
}
.h_main {
	margin-top: 10px;
	font-size: 8pt;
	text-transform: uppercase;
	overflow: hidden;
	position: relative;
    z-index: 2;
}
.h_main span {
	color:#d9d9d9;	
	text-align: center;
}

#mobile_version_phone {
	display:block;
	font-size:12px;
	line-height:7px;
}
nav a {
	padding: 8px 20px 8px;
}

.phone_header {
	display:block;
}

.container  {
	width:100%;
}

.left_content {
	width:100%;
	float:none;
}
.fon_footer {
	width: 100%;
	overflow: hidden;
	min-width: auto;
	height: auto;
	background-size: 300px;
	1display: none;

}
footer {
	width: 100%;
	margin: 0 auto;
	background: url("/themes/default/images/fon_footer_2.jpg") repeat-x scroll 50% 0%;
}
.right_content {
	width:100%;
	float:none;
	border:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
.left_menu {
	width:100%;
	padding:0;
	border:0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow:   none;
	box-shadow: none;	
	border-top:1px solid  #fff;
}
.l_find {
	width:100%;
}
#find_title {
	display:none;
}
.h_left_menu:before, .title_catalog:before{
	content: url("/themes/default/images/title1.gif");
    margin-right:5px;
}
.h_left_menu, .title_catalog   {
	background:none;
	color:#d9d9d9;
	text-transform:uppercase;
	font-size:10pt;
}
.h_left_menu:after, .title_catalog:after{
	content: url("/themes/default/images/title2.gif");
	margin-left:5px;
}
.h_left_menu2 {
	display:none;
}
#form_find_word {
	width:68%;
}

#form_find_buton {
	width:14%;
}
.catalog_left, .info_left {
	display:none;
}
/* .catalog */
.catalog {
	margin: 0 0 20px 0px;
	padding:0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;	
}
.title_catalog {
	padding-top: 20px;
	text-align: center;
	padding: 10px 2%;
}
.jcarousel-skin-tango2 {
	width: 580px;
	margin: 0 auto;
}
.jcarousel-container .jcarousel-container-horizontal {
	width:100%!important;
}
.jcarousel-skin-tango2 .jcarousel-container-horizontal {
	width:100%!important;
}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
	padding:0 15px!important;
}
.jcarousel-skin-tango2 .jcarousel-item-horizontal {
	
}
.text_main  {
	width:96%;
	margin:0px;
	padding:0px 2%;
}
#alert_left {
	float:none;
	width:100%;

}
#alert_right {
	float:none;
	width:80%;
	padding: 65px 0px 65px 20%;	
}
.static {
	padding:0;
}
.info_main {
	margin:0 auto;
	padding:0;
	width:98%;
}
#blago_1 {
	width:100%;
}
#blago_2 {
	width:100%;
}
#blago_3 {
	width:100%;
}
.mob_footer {
	display:block;
}
.right_content .pathway {
	background:none!important;
	color:#fff!important;
	margin:0!important;
	padding:0!important;
}
.right_content .pathway a {
	color:#fff!important;
}
.catalog_all_list {
	width:100%!important;
}
.catalog_list_row {
	width:100%!important;
	
}
.catalog_list_one {
	width: auto;
	margin: 0 !important;
}
.catalog_list_one img {
	width:99%;
}
.catalog_add_photo p {
	padding: 0 !important;
	margin: 0 !important;
}
.body_2 .right_content {
	width:100%;
}
.catalog_photos_area {
	width:99%;
}
.catalog_add_photos ul {
	width:100%!important;
}
.catalog_add_photo a {
	padding:0!important;
	margin:0!important;
	
}
.catalog_add_photos img {
	width:99%
}
#mobile_price, .mobile_preorder {
	display:block;
}
.one_prise, .one_prise2, .main-preorder {
	display:none;
}
#mobile_price .one_prise  {
	display:block;
}
#mobile_price .one_prise2  {
	display:block;
}
#show_form {
	margin: 0 !important;
	left: 3% !important;
	width: 92% !important;
	border-radius: 15px;
}
.show_form_inner h1 {
	font-size: 16px;
}
.show_form_table th p {
	margin: 5px 0;
}
.fancybox-title-float-wrap .child {
	white-space: unset;
	width: 100%;
}
.fancybox-title-float-wrap {
	width: 320px;
}
.body_2 .catalog_description {
	width:100%;
}
.body_2 #div_preorder, .body_2 .add_more_services {
	float:none;
	width:100%;
}
.body_2 .youtube_item {
	width:100%;
	padding:0;
}
.body_2 .bottom_info {
	width:100%
}
.lightbox-container-image {
	width:99%;
}




}

@media screen and (max-width: 768px) {

#alert_left {
	width:50%;
	float:left;
}
#alert_right {
	width:40%;
    padding: 65px 0px 65px 10%;
	float:left;
}
.body_2 #div_preorder, .body_2 .add_more_services {
	width:40%;
	float:left;
}
.catalog_list_one {
	width:45%;
}


}

@media screen and (max-width: 606px) {

.jcarousel-skin-tango2 {
	width: 300px;
	margin: 0 auto;
}

#alert_left {
	width:100%;
	float:none;
	margin:0 auto;
}
#alert_right {
	width:90%;
    padding: 65px 0px 65px 10%;
	float:none;
	margin:0 auto;	
}
.body_2 #div_preorder, .body_2 .add_more_services {
	width:100%;
	float:none;
}



}

@media screen and (max-width: 400px) {

.tit_1 {
	display:block;
}
.tit_2 {
	display:none;
}

.catalog_list_one {
	width:100%;
}